## knavalbattle 25.08.2+p24.04+vstable+git20251011.1244

=== debian/changelog ===
knavalbattle (4:25.08.2+p24.04+vstable+git20251011.1244-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 12:44:59 +0000

knavalbattle (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:21:00 +0000
