## knavalbattle 25.08.2+p24.04+vunstable+git20251011.0438

=== debian/changelog ===
knavalbattle (4:25.08.2+p24.04+vunstable+git20251011.0438-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 04:38:41 +0000
