## knavalbattle 25.08.2+p24.04+vunstable+git20251015.1610

=== debian/changelog ===
knavalbattle (4:25.08.2+p24.04+vunstable+git20251015.1610-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 16:11:00 +0000
