## knavalbattle 25.08.3+p24.04+vstable+git20251206.0525

=== debian/changelog ===
knavalbattle (4:25.08.3+p24.04+vstable+git20251206.0525-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 05:25:57 +0000

knavalbattle (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:35:06 +1000
