## knavalbattle 25.08.3+p24.04+vunstable+git20251206.0729

=== debian/changelog ===
knavalbattle (4:25.08.3+p24.04+vunstable+git20251206.0729-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 07:29:10 +0000
