## knavalbattle 25.12.1+p24.04+vstable+git20260106.1642

=== debian/changelog ===
knavalbattle (4:25.12.1+p24.04+vstable+git20260106.1642-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 16:42:15 +0000

knavalbattle (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:19:33 +1000

knavalbattle (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:31:00 +1000
