=== debian/changelog ===
knavalbattle (4:25.12.2+p24.04+vunstable+git20260206.1737-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 17:37:43 +0000

knavalbattle (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:59:25 +0000
